Bug 1736900 - telepathy-salut: FTBFS in Fedora rawhide/f31
Summary: telepathy-salut: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-salut
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alex Perez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS SugarOnPy3 1732841
TreeView+ depends on / blocked
 
Reported: 2019-08-02 09:35 UTC by Fedora Release Engineering
Modified: 2020-01-15 04:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-15 04:57:30 UTC
Type: ---


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2019-08-02 09:35 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-08-02 09:35 UTC, Fedora Release Engineering
no flags Details
state.log (657 bytes, text/plain)
2019-08-02 09:35 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-08-02 09:35:42 UTC
telepathy-salut failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36637860


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix telepathy-salut at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
telepathy-salut will be orphaned. Before branching of Fedora 32,
telepathy-salut will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-08-02 09:35:46 UTC
Created attachment 1599648 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2019-08-02 09:35:48 UTC
Created attachment 1599649 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-08-02 09:35:50 UTC
Created attachment 1599650 [details]
state.log

Comment 4 Ben Cotton 2019-08-13 16:50:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 5 Ben Cotton 2019-08-13 17:59:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.


Note You need to log in before you can comment on or make changes to this bug.